-- Verify gaia:wiki_2020_03_02_create_table_wiki_relation_tag_v3 on mysql

BEGIN;

-- XXX Add verifications here.
select * from `wiki_brand_tag_v3` limit 1;
select * from `wiki_product_tag_v3` limit 1;
select * from `wiki_item_tag_v3` limit 1;
select * from `wiki_collect_tag_v3` limit 1;

ROLLBACK;
